@charset "UTF-8";


.clear {
  clear: both;
}

.rightbox .textindent{
  text-indent: 1em;
}


div#contentsMain .rightbox ul{
  margin-bottom: 15px;
}

.listblock .leftbox{
  margin: 0 20px 15px;
  padding: 5px 10px 3px;
  float: left;
}

.listblock .rightbox{
  padding-left: 210px;
}


div#contentsMain .listcate{
  list-style-type: none;
  font-size: 0.75em;
  margin-left: 0;
  padding: 0px 10px;
  border: solid 1px #999;
  background-color: #efefef;
  text-align: center;
  vertical-align: center;
  width: 20em;
  height: 1.2em;
  line-height: 1.2em;
  display: inline-block;
}

div#contentsMain .acset{
  margin-left: 0px;
  margin-right: 8px;
  padding: 1px 3px;

}

.contentsRight .yymmlist{
  background-color: #eee;
  border: solid 1px #ccc;
  line-height: 2.3em;
}


#contentsRight .yymmlist ul{
  padding: 10px 0 10px 10px;
}


.contentsRight .yymmlist .yylist{
  border-bottom: solid 1px #ccc;
}

.contentsRight .yymmlist .yylist_sub{
  background-color:#ddd;
}


div.imageHeaderLarge {
    background-image: url("/b_menu/activity/img/img_titlebg.jpg");
}

div#contentsMain .ddlist {
    margin-left: 0;
}

.listblock .titlelink {
    padding-left: 150px;
}

div#contentsMain .listblock .titlelink li{
    margin-bottom: 10px;
}

.imgbox{
 text-align: center;
 margin-bottom: 30px;
}


.imgfloat{
  margin: 0 8px;
  float: left;
}


div#contentsMain .captiontxt{
  margin-top: 10px;
  font-size: 0.8em;
}

.thumtxt{
  font-size: 1.2em;
  text-indent: 1em;
  margin: 0 5px 10px;
  border-top: solid 1px #ccc;
}

.bodytext{
  text-indent: 1em;
  margin-bottom: 40px;
}

div#contentsMain .mt30{
  margin-top: 40px;
  text-align: left;
}

.txtleft{
  text-align: left;
}

.textmgn {
    margin: 0 30px ;
}


.newicon{
  border:solid 1px #ff0000;
  margin:0 5px;
  padding:0 5px;
  font-size:0.8em;
  color:#ff0000;"
  text-align: center;
}


@media screen and (min-width: 0) and (max-width: 730px) {
  .baseColumn2 div#contentsRight ul.list li {
   background-image: none;
   background: url(/common/img/images_com_line_03.gif) repeat-x left bottom;
    }
}

@media screen and (min-width: 0) and (max-width: 730px) {
  .listblock .leftbox img{
   width:120px;
    }

  .listblock .leftbox{
   margin-right:5px;
    }

  .listblock .rightbox {
      padding-left: 165px;
    }

div#contentsMain ul {
    margin-left: 20px;
    }

div#contentsMain .mlist ul {
    margin-left: 30px;
    }

   .textindent{
   display:none;
   }

}

@media screen and (min-width: 730px) and (max-width: 2500px) {
div#contentsRight .repnew{
    display:none;
    }
}
